<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="962c2fd0f503f30e8690ff956117bcca">
  <dict>
    <!--2022-05-24 10:51:12.000-->
    <int key="maxImageHeight">1440</int>
    <!--2022-05-24 10:51:12.000-->
    <int key="maxImageWidth">1920</int>
  </dict>
</config>
